.header-title{
   opacity: 0.7; 
}

.list_div{
    margin-top:2rem;
    background: #fff; 
}
.content{
    margin-top: 2.4rem;
}

.list_div .list_li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #f2f2f2;
    padding: 0 0.4rem;
    font-size: .681818rem;
    color: #333333;
    line-height: 2rem;
    height: 2rem;
   
}
.list_div .list_li .icon{width:0.7rem;height:0.7rem;background: url(../images/gray_right_arrow.png) no-repeat;background-size:100%;}
.about_us{overflow: hidden;background: #fff;max-width: 750px;width:100%;margin:0 auto;}
.about_us .banner{width: 100%;}
.about_us .banner img{width:100%;height: 100%;}
.about_us .centent{width:14.4rem;margin:0 auto; overflow: hidden;}
.about_us .centent .box1:last-child {margin-bottom:0.75rem;}
.about_us .centent .box1 .top .h1{color:#dfbc70;font-size:1.8rem;}
.about_us .centent .box1 .top .h2{color:#333;font-size:0.5rem; background: url(../images/about/about_us_11.png) no-repeat 0 bottom;background-size:2rem;padding-bottom:0.22rem;}
.about_us .centent .box1 .bottom{ height:100%;overflow: hidden;background: url(../images/about/about_us_15.png)repeat-y 2.04rem top; }
.about_us .centent .box1 .bottom .left{float:left;width:2.04rem;}
.about_us .centent .box1 .bottom .right{float:right;width:11.72rem;}
.about_us .centent .box1 .bottom .right dt{width:9.65rem;margin-bottom:0.45rem}
.about_us .centent .box1 .bottom .right dt img{width:100%;}
.about_us .centent .box1 .bottom .right dd{color: #787878;font-size:0.5rem;}
.about_us .centent .box1 .bottom .right .last{width:11.72rem;}
.about_us_bottom{width:100%; background: #1c4e95;padding:0.8rem 0 0.56rem;}
.about_us_bottom p{width:14.5rem;margin:0 auto;color: #fff;font-size:0.45rem;}
.about_us_bottom .p2{margin-top:1.54rem;text-align: center;}

